GameData = Inherit([[]])
GameData["ability_ext"] = Reference([[ebpextensions\ability_ext.lua]])
GameData["ai_ext"] = Reference([[ebpextensions\ai_ext.lua]])
GameData["ai_ext"]["class_rating"]["aiclass_structure"] = 7
GameData["ai_ext"]["defense_priority"] = 14
GameData["ai_ext"]["progress_of_no_return"] = 0.8999999762
GameData["construction_ext"] = Reference([[ebpextensions\construction_ext.lua]])
GameData["construction_ext"]["construction_menus"]["construction_menu_entry_01"]["construction_type"] = [[tp_construction_allied_hq]]
GameData["construction_ext"]["construction_menus"]["construction_menu_entry_01"]["priority"] = 10
GameData["construction_ext"]["construction_state_name"] = [[Sandbag_State]]
GameData["construction_ext"]["construction_transition_time"] = 1.366670012
GameData["construction_ext"]["invalid_diffuse_a"] = 255
GameData["construction_ext"]["invalid_diffuse_b"] = 35
GameData["construction_ext"]["invalid_diffuse_g"] = 35
GameData["construction_ext"]["invalid_diffuse_r"] = 185
GameData["construction_ext"]["invalid_secondary_diffuse_a"] = 160
GameData["construction_ext"]["invalid_secondary_diffuse_b"] = 35
GameData["construction_ext"]["invalid_secondary_diffuse_g"] = 35
GameData["construction_ext"]["invalid_secondary_diffuse_r"] = 185
GameData["construction_ext"]["invalid_secondary_texture"] = [[InGame\selection\selection_buildings_construction]]
GameData["construction_ext"]["invalid_secondary_thickness"] = 0.3000000119
GameData["construction_ext"]["invalid_texture"] = [[InGame\selection\selection_buildings_construction]]
GameData["construction_ext"]["invalid_thickness"] = 0.3000000119
GameData["construction_ext"]["max_engineers"] = 8
GameData["construction_ext"]["must_be_in_command_territory"] = true 
GameData["construction_ext"]["on_construction_actions"]["ability_actions"]["action_01"] = Reference([[action\ability_action\target.lua]])
GameData["construction_ext"]["on_construction_actions"]["ability_actions"]["action_01"]["area_info"]["radius"] = 10
GameData["construction_ext"]["on_construction_actions"]["ability_actions"]["action_01"]["do_recalc_targets"] = true 
GameData["construction_ext"]["on_construction_actions"]["ability_actions"]["action_01"]["subactions"]["action_01"] = Reference([[action\critical_action\apply_modifiers_action.lua]])
GameData["construction_ext"]["on_construction_actions"]["ability_actions"]["action_01"]["subactions"]["action_01"]["modifiers"]["modifier_01"] = Reference([[modifiers\health_regeneration_modifier.lua]])
GameData["construction_ext"]["on_construction_actions"]["ability_actions"]["action_01"]["subactions"]["action_01"]["modifiers"]["modifier_01"]["application_type"] = [[apply_to_entity]]
GameData["construction_ext"]["on_construction_actions"]["ability_actions"]["action_01"]["subactions"]["action_01"]["modifiers"]["modifier_01"]["exclusive"] = true 
GameData["construction_ext"]["on_construction_actions"]["ability_actions"]["action_01"]["subactions"]["action_01"]["modifiers"]["modifier_01"]["usage_type"] = [[addition]]
GameData["construction_ext"]["on_construction_actions"]["ability_actions"]["action_01"]["subactions"]["action_01"]["modifiers"]["modifier_01"]["value"] = 0.25
GameData["construction_ext"]["on_construction_actions"]["ability_actions"]["action_01"]["subactions"]["action_02"] = Reference([[action\critical_action\animator_set_state.lua]])
GameData["construction_ext"]["on_construction_actions"]["ability_actions"]["action_01"]["subactions"]["action_02"]["do_action_state_name"] = [[on]]
GameData["construction_ext"]["on_construction_actions"]["ability_actions"]["action_01"]["subactions"]["action_02"]["state_machine_name"] = [[heal_state]]
GameData["construction_ext"]["on_construction_actions"]["ability_actions"]["action_01"]["subactions"]["action_02"]["undo_action_state_name"] = [[off]]
GameData["construction_ext"]["on_construction_actions"]["ability_actions"]["action_01"]["target_info"] = Reference([[type_ability_target_type\allied.lua]])
GameData["construction_ext"]["on_construction_actions"]["ability_actions"]["action_01"]["unit_type"] = [[infantry]]
GameData["construction_ext"]["on_construction_actions"]["upgrade_actions"]["action_01"] = Reference([[action\upgrade_action\change_weapon_target_type.lua]])
GameData["construction_ext"]["on_construction_actions"]["upgrade_actions"]["action_01"]["new_type"] = [[type_target_weapon\tp_building.lua]]
GameData["construction_ext"]["on_construction_actions"]["upgrade_actions"]["action_01"]["original_type"] = [[type_target_weapon\tp_building_under_construction.lua]]
GameData["construction_ext"]["show_range_reticule"]["element_count1"] = 3
GameData["construction_ext"]["show_range_reticule"]["element_count2"] = 3
GameData["construction_ext"]["show_range_reticule"]["pattern_repeat"] = 10
GameData["construction_ext"]["show_range_reticule"]["radius"] = 10
GameData["construction_ext"]["show_range_reticule"]["radius_max"] = 10
GameData["construction_ext"]["show_range_reticule"]["rotation_rate"] = 0.009999999776
GameData["construction_ext"]["show_range_reticule"]["texture1"] = [[InGame\targeting\target_circle_blue]]
GameData["construction_ext"]["show_range_reticule"]["texture1_max_range"] = [[InGame\targeting\target_circle_blue]]
GameData["construction_ext"]["show_range_reticule"]["texture1_min_range"] = [[InGame\targeting\target_circle_blue]]
GameData["construction_ext"]["show_range_reticule"]["texture2"] = [[InGame\targeting\target_circle_blue]]
GameData["construction_ext"]["show_range_reticule"]["texture2_max_range"] = [[InGame\targeting\target_circle_blue]]
GameData["construction_ext"]["show_range_reticule"]["texture2_min_range"] = [[InGame\targeting\target_circle_blue]]
GameData["construction_ext"]["show_range_ui"] = true 
GameData["construction_ext"]["ui_setfacing"]["arrow_height"] = 0.8000000119
GameData["construction_ext"]["ui_setfacing"]["arrow_width"] = 0.8000000119
GameData["construction_ext"]["ui_setfacing"]["dot_angle"] = 8
GameData["construction_ext"]["ui_setfacing"]["dot_height"] = 0.6000000238
GameData["construction_ext"]["ui_setfacing"]["dot_spacing"] = 1.529999971
GameData["construction_ext"]["ui_setfacing"]["dot_width"] = 0.6000000238
GameData["construction_ext"]["ui_setfacing"]["line_thickness"] = 0.200000003
GameData["construction_ext"]["ui_setfacing"]["line_uvscale"] = 0.03999999911
GameData["construction_ext"]["valid_diffuse_a"] = 255
GameData["construction_ext"]["valid_diffuse_b"] = 60
GameData["construction_ext"]["valid_diffuse_g"] = 200
GameData["construction_ext"]["valid_diffuse_r"] = 255
GameData["construction_ext"]["valid_texture"] = [[InGame\selection\selection_buildings_construction]]
GameData["construction_ext"]["valid_thickness"] = 0.3000000119
GameData["cost_ext"] = Reference([[ebpextensions\cost_ext.lua]])
GameData["cost_ext"]["scavenge_percentage_returns"]["fuel"] = 10
GameData["cost_ext"]["scavenge_percentage_returns"]["manpower"] = 100
GameData["cost_ext"]["time_cost"]["cost"]["fuel"] = 20
GameData["cost_ext"]["time_cost"]["cost"]["manpower"] = 200
GameData["cost_ext"]["time_cost"]["time_seconds"] = 75
GameData["cost_ext"]["upkeep"]["manpower"] = 0
GameData["entity_blueprint_ext"] = Reference([[ebpextensions\entity_blueprint_ext.lua]])
GameData["entity_blueprint_ext"]["animator"] = [[Races\Allies\Structures\Triage]]
GameData["entity_blueprint_ext"]["simbox"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["offset"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["offset"]["x"] = 0.2319200039
GameData["entity_blueprint_ext"]["simbox"]["offset"]["y"] = 1.398900032
GameData["entity_blueprint_ext"]["simbox"]["offset"]["z"] = -0.2568199933
GameData["entity_blueprint_ext"]["simbox"]["scale"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["scale"]["x"] = 2.4021101
GameData["entity_blueprint_ext"]["simbox"]["scale"]["y"] = 1.381150007
GameData["entity_blueprint_ext"]["simbox"]["scale"]["z"] = 2.745239973
GameData["entity_blueprint_ext"]["suaTimeStamp"] = Reference([[]])
GameData["entity_blueprint_ext"]["suaTimeStamp"]["filename"] = [[Data:Art\Models\Races\Allies\Structures\Triage.sua]]
GameData["entity_blueprint_ext"]["suaTimeStamp"]["fileTime"] = "$1154207566"
GameData["health_ext"] = Reference([[ebpextensions\health_ext.lua]])
GameData["health_ext"]["apply_elevation_bonus"] = true 
GameData["health_ext"]["death_seconds"] = 1
GameData["health_ext"]["hitpoints"] = 420
GameData["health_ext"]["ui_can_scuttle"] = true 
GameData["hit_object_ext"] = Reference([[ebpextensions\hit_object_ext.lua]])
GameData["hit_object_ext"]["hit_material"] = [[hit_material\sandbag.lua]]
GameData["hit_object_ext"]["hit_percentage"] = 0.400000006
GameData["impass_ext"] = Reference([[ebpextensions\impass_ext.lua]])
GameData["line_of_sight_ext"] = Reference([[ebpextensions\line_of_sight_ext.lua]])
GameData["line_of_sight_ext"]["is_shot_blocking"] = true 
GameData["marker_ext"] = Reference([[ebpextensions\marker_ext.lua]])
GameData["marker_ext"]["Markers"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x0121E256"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x0121E256"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x0121E256"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x0121E256"]["name"] = [[marker_sangbag_01]]
GameData["marker_ext"]["Markers"]["0x0121E256"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m12"] = -1
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m30"] = 0.231960088
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m32"] = 2.167614937
GameData["marker_ext"]["Markers"]["0x0121E256"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x06C3D07A"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["name"] = [[marker_production_light]]
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m00"] = -0.9996912479
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m01"] = -0.02135925181
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m02"] = -0.01269747131
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m10"] = -0.02130004391
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m11"] = 0.9997617006
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m12"] = -0.004779919051
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m20"] = 0.01279654074
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m21"] = -0.004507986363
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m22"] = -0.9999079704
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m30"] = -1.239345312
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m31"] = 1.639034271
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m32"] = -1.868481755
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x0E959DAD"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["name"] = [[build_sync_10]]
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m01"] = 1.578529604e-024
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m02"] = -1.509958025e-007
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m10"] = 6.600236156e-015
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m12"] = -4.371138829e-008
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m20"] = 1.509958025e-007
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m21"] = -4.371138829e-008
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m22"] = -1
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m30"] = -0.1240388975
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m32"] = 2.971811771
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x14F8BF9B"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["name"] = [[marker_sandbag_03]]
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m12"] = -1
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m30"] = 2.202861547
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m32"] = -1.278202295
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x15904FFA"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x15904FFA"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["name"] = [[demolition_marker_west]]
GameData["marker_ext"]["Markers"]["0x15904FFA"]["subtype"] = [[demolition]]
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m02"] = 3.258413699e-007
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m10"] = 3.258413699e-007
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m12"] = 1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m30"] = 0.6971706748
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m31"] = -0.2841283977
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m32"] = -2.280865908
GameData["marker_ext"]["Markers"]["0x15904FFA"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x18E6406B"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x18E6406B"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x18E6406B"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x18E6406B"]["name"] = [[marker_dmg_10]]
GameData["marker_ext"]["Markers"]["0x18E6406B"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m00"] = -0.2994395792
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m01"] = 0.2403054982
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m02"] = -0.9233575463
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m10"] = 0.2432727069
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m11"] = 0.955006361
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m12"] = 0.1696502119
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m20"] = 0.9225802422
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m21"] = -0.1738277227
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m22"] = -0.3444265127
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m30"] = 1.848927736
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m31"] = 0.4069291651
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m32"] = 4.22522974
GameData["marker_ext"]["Markers"]["0x18E6406B"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x2679B518"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x2679B518"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x2679B518"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x2679B518"]["name"] = [[build_sync_01]]
GameData["marker_ext"]["Markers"]["0x2679B518"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m01"] = 1.578529604e-024
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m02"] = -1.509958025e-007
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m10"] = 6.600236156e-015
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m12"] = -4.371138829e-008
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m20"] = 1.509958025e-007
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m21"] = -4.371138829e-008
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m22"] = -1
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m30"] = -2.052888393
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m32"] = 2.176496029
GameData["marker_ext"]["Markers"]["0x2679B518"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x2B43B414"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x2B43B414"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x2B43B414"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x2B43B414"]["name"] = [[marker_dmg1_02]]
GameData["marker_ext"]["Markers"]["0x2B43B414"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m00"] = -0.1596489102
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m01"] = -0.03579375893
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m02"] = -0.9865247011
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m10"] = 0.004724963568
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m11"] = 0.9993032813
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m12"] = -0.03702204302
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m20"] = 0.9871625304
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m21"] = -0.01057182252
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m22"] = -0.1593685597
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m30"] = 1.027896047
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m31"] = 2.556024313
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m32"] = 0.7196363807
GameData["marker_ext"]["Markers"]["0x2B43B414"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x2DAB374A"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["name"] = [[build_sync_12]]
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m00"] = 0.01853790134
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m01"] = -3.327625182e-018
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m02"] = 0.9998281598
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m10"] = -4.370387785e-008
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m12"] = 8.103174243e-010
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m20"] = -0.9998281598
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m21"] = -4.371138829e-008
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m22"] = 0.01853790134
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m30"] = 2.967702866
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m31"] = -2.751207973e-008
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m32"] = -2.187244415
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x30DE4CB7"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["name"] = [[demolition_marker_south]]
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["subtype"] = [[demolition]]
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m00"] = -4.371138829e-008
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m02"] = -1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m10"] = -1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m12"] = 4.371138829e-008
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m30"] = 4.170857906
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m31"] = -0.2841283977
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m32"] = 0.7603760958
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x321C2D7B"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["name"] = [[build_sync_07]]
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m01"] = 1.578529604e-024
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m02"] = -1.509958025e-007
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m10"] = 6.600236156e-015
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m12"] = -4.371138829e-008
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m20"] = 1.509958025e-007
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m21"] = -4.371138829e-008
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m22"] = -1
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m30"] = 2.350633383
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m32"] = 2.620162249
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x3CB2C485"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["name"] = [[marker_build2]]
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m12"] = -1
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m30"] = -0.05442403629
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m32"] = 1.221490264
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x3E16FEB8"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["name"] = [[build_sync_09]]
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m00"] = 0.01853790134
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m01"] = -3.327625182e-018
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m02"] = 0.9998281598
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m10"] = -4.370387785e-008
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m12"] = 8.103174243e-010
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m20"] = -0.9998281598
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m21"] = -4.371138829e-008
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m22"] = 0.01853790134
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m30"] = 3.032188416
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m31"] = -2.751207973e-008
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m32"] = 0.7424366474
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x3E524FBB"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["name"] = [[marker_build03_01]]
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m12"] = -1
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m30"] = 0.07887522876
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m31"] = 2.433632851
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m32"] = -1.194796324
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x45E65C75"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x45E65C75"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["name"] = [[demolition_marker_north]]
GameData["marker_ext"]["Markers"]["0x45E65C75"]["subtype"] = [[demolition]]
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m00"] = 1.192488064e-008
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m02"] = 1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m10"] = 1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m12"] = -1.192488064e-008
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m30"] = -1.90098846
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m31"] = -0.2841283977
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m32"] = 0.4584198296
GameData["marker_ext"]["Markers"]["0x45E65C75"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x469F9255"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x469F9255"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x469F9255"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x469F9255"]["name"] = [[marker_dmg3_02]]
GameData["marker_ext"]["Markers"]["0x469F9255"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m00"] = 0.2648067772
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m01"] = -0.2615713179
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m02"] = 0.9281474948
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m10"] = 0.1102627143
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m11"] = 0.96440804
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m12"] = 0.2403316051
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m20"] = -0.9579767585
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m21"] = 0.03869862482
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m22"] = 0.2842233479
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m30"] = 0.356051445
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m31"] = 1.620833755
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m32"] = 1.665690303
GameData["marker_ext"]["Markers"]["0x469F9255"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x4E625B81"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4E625B81"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4E625B81"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4E625B81"]["name"] = [[marker_mg]]
GameData["marker_ext"]["Markers"]["0x4E625B81"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m00"] = -4.371138829e-008
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m02"] = -1
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m10"] = -1
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m12"] = 4.371138829e-008
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m30"] = -0.2084645033
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m31"] = 2.854985952
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m32"] = 0.3102759123
GameData["marker_ext"]["Markers"]["0x4E625B81"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["name"] = [[marker_dmg3_01]]
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m00"] = -0.6382990479
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m01"] = -0.2529440522
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m02"] = -0.7270444632
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m10"] = -0.05794111639
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m11"] = 0.9575805664
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m12"] = -0.2822805941
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m20"] = 0.7676048279
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m21"] = -0.1380536705
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m22"] = -0.6258786321
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m30"] = 1.301739931
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m31"] = 1.006973982
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m32"] = -2.075340748
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x4F5059B3"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["name"] = [[demolition_marker_east]]
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["subtype"] = [[demolition]]
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m12"] = -1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m30"] = 0.3497779667
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m31"] = -0.2841283977
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m32"] = 3.874315023
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x4F9A6D80"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["name"] = [[marker_dmg_08]]
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m00"] = -0.2994394898
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m01"] = -0.1724369228
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m02"] = -0.9384037256
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m10"] = 0.243272692
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m11"] = 0.9372270703
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m12"] = -0.2498476952
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m20"] = 0.9225803018
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m21"] = -0.3031022251
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m22"] = -0.23869358
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m30"] = 3.433792114
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m31"] = 1.736117721
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m32"] = -1.746362925
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x5447EB75"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x5447EB75"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x5447EB75"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x5447EB75"]["name"] = [[build_sync_08]]
GameData["marker_ext"]["Markers"]["0x5447EB75"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m00"] = 0.01853790134
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m01"] = -3.327625182e-018
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m02"] = 0.9998281598
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m10"] = -4.370387785e-008
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m12"] = 8.103174243e-010
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m20"] = -0.9998281598
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m21"] = -4.371138829e-008
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m22"] = 0.01853790134
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m30"] = 2.46078372
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m31"] = -2.751207973e-008
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m32"] = -3.064778328
GameData["marker_ext"]["Markers"]["0x5447EB75"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x5BB98597"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x5BB98597"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x5BB98597"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x5BB98597"]["name"] = [[build_sync_11]]
GameData["marker_ext"]["Markers"]["0x5BB98597"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m00"] = 0.01853790134
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m01"] = -3.327625182e-018
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m02"] = 0.9998281598
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m10"] = -4.370387785e-008
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m12"] = 8.103174243e-010
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m20"] = -0.9998281598
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m21"] = -4.371138829e-008
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m22"] = 0.01853790134
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m30"] = 3.010689735
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m31"] = -2.751207973e-008
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m32"] = -0.1527186483
GameData["marker_ext"]["Markers"]["0x5BB98597"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x6CDCF73C"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["name"] = [[marker_dmg2_01]]
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m00"] = -0.8230407238
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m01"] = 0.1774867028
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m02"] = 0.5395390987
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m10"] = 0.1673539728
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m11"] = 0.9835315347
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m12"] = -0.06825202703
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m20"] = -0.5427675247
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m21"] = 0.03411981463
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m22"] = -0.8391896486
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m30"] = 1.900413156
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m31"] = 0.7302826047
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m32"] = -0.1894788295
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x6F085C1A"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["name"] = [[build_sync_02]]
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m01"] = 1.578529604e-024
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m02"] = -1.509958025e-007
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m10"] = 6.600236156e-015
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m12"] = -4.371138829e-008
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m20"] = 1.509958025e-007
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m21"] = -4.371138829e-008
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m22"] = -1
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m30"] = -1.05098176
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m32"] = 2.805947542
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x75918101"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x75918101"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x75918101"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x75918101"]["name"] = [[marker_dmg_11]]
GameData["marker_ext"]["Markers"]["0x75918101"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m00"] = -0.2994395196
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m01"] = -0.4094382226
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m02"] = -0.8617982864
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m10"] = 0.2432727367
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m11"] = 0.8406262994
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m12"] = -0.4839067757
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m20"] = 0.9225802422
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m21"] = -0.3545528352
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m22"] = -0.152111575
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m30"] = -1.760432243
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m31"] = 0.7094075084
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m32"] = -2.402906656
GameData["marker_ext"]["Markers"]["0x75918101"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x8E62502C"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x8E62502C"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x8E62502C"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x8E62502C"]["name"] = [[build_sync_03]]
GameData["marker_ext"]["Markers"]["0x8E62502C"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m01"] = 1.578529604e-024
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m02"] = -1.509958025e-007
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m10"] = 6.600236156e-015
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m12"] = -4.371138829e-008
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m20"] = 1.509958025e-007
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m21"] = -4.371138829e-008
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m22"] = -1
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m30"] = 1.228900075
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m32"] = 2.871112585
GameData["marker_ext"]["Markers"]["0x8E62502C"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0xA80BB3A8"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["name"] = [[marker_dmg1_01]]
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m00"] = -4.371139184e-008
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m01"] = -1.384520351e-016
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m02"] = -1
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m10"] = -0.08715568483
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m11"] = 0.9961947203
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m12"] = 3.809696114e-009
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m20"] = 0.9961947203
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m21"] = 0.08715568483
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m22"] = -4.354505734e-008
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m30"] = -1.870396376
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m31"] = 0.4102643728
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m32"] = 1.28836441
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xC0A468E1"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["name"] = [[marker_sandbag_02]]
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m12"] = -1
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m30"] = 2.202861547
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m32"] = 0.8399041295
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xCABF4BBA"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["name"] = [[marker_dmg2_03]]
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m00"] = -0.375415802
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m01"] = 0.09992013127
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m02"] = -0.9214547873
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m10"] = 0.04318553582
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m11"] = 0.9949780107
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m12"] = 0.09029830247
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m20"] = 0.9258498549
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m21"] = -0.005894109141
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m22"] = -0.3778455853
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m30"] = 0.9284516573
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m31"] = 2.456504822
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m32"] = 1.448485017
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xD3095323"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xD3095323"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xD3095323"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xD3095323"]["name"] = [[marker_dmg2_02]]
GameData["marker_ext"]["Markers"]["0xD3095323"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m00"] = 0.127957046
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m01"] = -0.2647252679
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m02"] = 0.9557967782
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m10"] = -0.04279404134
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m11"] = 0.96134758
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m12"] = 0.2719916999
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m20"] = -0.9908560514
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m21"] = -0.07570566237
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m22"] = 0.1116825417
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m30"] = 0.356051445
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m31"] = 0.9023444057
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m32"] = 1.665690303
GameData["marker_ext"]["Markers"]["0xD3095323"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["name"] = [[marker_build1_04]]
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m12"] = -1
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m30"] = 0.9166845679
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m32"] = -0.284337461
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xE0365795"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xE0365795"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xE0365795"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xE0365795"]["name"] = [[build_sync_05]]
GameData["marker_ext"]["Markers"]["0xE0365795"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m00"] = 0.01853790134
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m01"] = -3.327625182e-018
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m02"] = 0.9998281598
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m10"] = -4.370387785e-008
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m12"] = 8.103174243e-010
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m20"] = -0.9998281598
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m21"] = -4.371138829e-008
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m22"] = 0.01853790134
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m30"] = 2.987466097
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m31"] = -2.751207973e-008
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m32"] = -1.121523976
GameData["marker_ext"]["Markers"]["0xE0365795"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["name"] = [[marker_build03]]
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m12"] = -1
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m30"] = -0.1002065614
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m31"] = 2.433632851
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m32"] = 0.7510624528
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xFBD29B7D"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["name"] = [[build_sync_04]]
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m00"] = 0.01853790134
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m01"] = -3.327625182e-018
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m02"] = 0.9998281598
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m10"] = -4.370387785e-008
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m12"] = 8.103174243e-010
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m20"] = -0.9998281598
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m21"] = -4.371138829e-008
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m22"] = 0.01853790134
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m30"] = 2.982020617
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m31"] = -3.707203211e-009
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m32"] = 1.667759418
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0xFC50EA82"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["name"] = [[build_sync_06]]
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m00"] = 0.01853790134
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m01"] = -3.327625182e-018
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m02"] = 0.9998281598
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m10"] = -4.370387785e-008
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m12"] = 8.103174243e-010
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m20"] = -0.9998281598
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m21"] = -4.371138829e-008
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m22"] = 0.01853790134
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m30"] = 1.390559912
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m31"] = 3.065455445e-008
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m32"] = -3.410524845
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["file_timestamp"] = Reference([[]])
GameData["marker_ext"]["Markers"]["file_timestamp"]["filename"] = [[Data:Art\Models\Races\Allies\Structures\Triage.muax]]
GameData["marker_ext"]["Markers"]["file_timestamp"]["fileTime"] = "$1153691048"
GameData["modifier_ext"] = Reference([[ebpextensions\modifier_ext.lua]])
GameData["sight_ext"] = Reference([[ebpextensions\sight_ext.lua]])
GameData["sight_ext"]["sight_package"]["inner_height"] = 7
GameData["sight_ext"]["sight_package"]["outer_height"] = -11
GameData["sight_ext"]["sight_package"]["outer_radius"] = 15
GameData["sim_entity_ext"] = Reference([[ebpextensions\sim_entity_ext.lua]])
GameData["sim_entity_ext"]["is_in_spatial_bucket"] = true 
GameData["sim_entity_ext"]["rotate_snap"] = 360
GameData["site_ext"] = Reference([[ebpextensions\site_ext.lua]])
GameData["territory_ext"] = Reference([[ebpextensions\territory_ext.lua]])
GameData["territory_ext"]["default_on"] = false
GameData["type_ext"] = Reference([[ebpextensions\type_ext.lua]])
GameData["type_ext"]["type_target_assault"] = Reference([[type_target_assault\tp_building.lua]])
GameData["type_ext"]["type_target_critical"] = Reference([[type_target_critical\tp_building.lua]])
GameData["type_ext"]["type_target_weapon"] = Reference([[type_target_weapon\tp_building_under_construction.lua]])
GameData["type_ext"]["unit_type_list"]["unit_type00"] = [[building]]
GameData["ui_ext"] = Reference([[ebpextensions\ui_ext.lua]])
GameData["ui_ext"]["ghost_enable"] = true 
GameData["ui_ext"]["help_text"] = "$163301" -- Triage Centers heals any nearby Soldiers.
GameData["ui_ext"]["hotkey_name"] = [[allies_triage_center]]
GameData["ui_ext"]["icon_name"] = [[buildings\building_allied_triage]]
GameData["ui_ext"]["minimap_teamcolor"] = true 
GameData["ui_ext"]["obb_selectable"] = true 
GameData["ui_ext"]["occlusion_state"] = [[occlude_others]]
GameData["ui_ext"]["screen_name"] = "$163300" -- Triage Center
GameData["ui_ext"]["selection_name"] = [[building]]
GameData["ui_ext"]["selection_type"] = [[single_entity_select]]
GameData["ui_ext"]["speaker"]["code_1"] = [[bld]]
GameData["ui_ext"]["speech_code_2"]["code_1"] = [[Ti]]
GameData["ui_ext"]["speech_code_3"]["code_1"] = [[Tri]]
GameData["upgrade_ext"] = Reference([[ebpextensions\upgrade_ext.lua]])
GameData["upgrade_ext"]["number_of_addon_slots"] = -1
GameData["upgrade_ext"]["number_of_standard_slots"] = -1
GameData["upgrade_ext"]["number_of_transferrable_slots"] = -1
