GameData = Inherit([[]])
GameData["ability_ext"] = Reference([[ebpextensions\ability_ext.lua]])
GameData["ability_ext"]["abilities"]["ability_01"] = [[abilities\axis_territory_los_bonus.lua]]
GameData["ability_ext"]["abilities"]["ability_02"] = [[abilities\axis_off_map_defensive_bombardment.lua]]
GameData["ai_ext"] = Reference([[ebpextensions\ai_ext.lua]])
GameData["ai_ext"]["progress_of_no_return"] = 0.80000001192093
GameData["ai_military_point_ext"] = Reference([[ebpextensions\ai_military_point_ext.lua]])
GameData["entity_blueprint_ext"] = Reference([[ebpextensions\entity_blueprint_ext.lua]])
GameData["entity_blueprint_ext"]["alternate_sua"] = [[Races\Allies\Structures\checkpoint]]
GameData["entity_blueprint_ext"]["animator"] = [[Gameplay\Resource_points\Munitions_Fuel_med]]
GameData["entity_blueprint_ext"]["simbox"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["offset"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["offset"]["x"] = -0.078999996185303
GameData["entity_blueprint_ext"]["simbox"]["offset"]["y"] = 1.2416599988937
GameData["entity_blueprint_ext"]["simbox"]["offset"]["z"] = -0.37700000405312
GameData["entity_blueprint_ext"]["simbox"]["scale"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["scale"]["x"] = 1.7781400680542
GameData["entity_blueprint_ext"]["simbox"]["scale"]["y"] = 1.2692899703979
GameData["entity_blueprint_ext"]["simbox"]["scale"]["z"] = 1.9380400180817
GameData["entity_blueprint_ext"]["suaTimeStamp"] = Reference([[]])
GameData["entity_blueprint_ext"]["suaTimeStamp"]["filename"] = [[Data:Art\Models\Races\Allies\Structures\checkpoint.sua]]
GameData["entity_blueprint_ext"]["suaTimeStamp"]["fileTime"] = "$1154207564"
GameData["impass_ext"] = Reference([[ebpextensions\impass_ext.lua]])
GameData["line_of_sight_ext"] = Reference([[ebpextensions\line_of_sight_ext.lua]])
GameData["modifier_ext"] = Reference([[ebpextensions\modifier_ext.lua]])
GameData["resource_ext"] = Reference([[ebpextensions\resource_ext.lua]])
GameData["resource_ext"]["0x5B0C9765"] = [[InGame\resources\resource_tacmap_munition_med]]
GameData["resource_ext"]["default_choice"] = [[munition]]
GameData["resource_ext"]["fuel_choice_ui_info"]["icon_name"] = [[resources\flag_fuel]]
GameData["resource_ext"]["manpower_choice_ui_info"]["icon_name"] = [[resources\flag_null]]
GameData["resource_ext"]["munition_choice_ui_info"]["icon_name"] = [[resources\flag_munitions]]
GameData["resource_ext"]["resource_choice_per_second"]["action"] = 0.0099999997764826
GameData["resource_ext"]["resource_choice_per_second"]["manpower"] = 0.050000000745058
GameData["resource_ext"]["resource_choice_per_second"]["munition"] = 0.18332999944687
GameData["resource_ext"]["total_amount_of_resources"]["action"] = 999999
GameData["resource_ext"]["total_amount_of_resources"]["manpower"] = 999999
GameData["resource_ext"]["total_amount_of_resources"]["munition"] = 999999
GameData["resource_ext"]["total_amount_of_resources"]["popcap"] = 5
GameData["sight_ext"] = Reference([[ebpextensions\sight_ext.lua]])
GameData["sight_ext"]["sight_package"]["inner_radius"] = 5
GameData["sim_entity_ext"] = Reference([[ebpextensions\sim_entity_ext.lua]])
GameData["sim_entity_ext"]["rotate_snap"] = 360
GameData["site_ext"] = Reference([[ebpextensions\site_ext.lua]])
GameData["site_ext"]["is_land"] = true 
GameData["site_ext"]["kill_paradrops"] = false
GameData["strategic_point_ext"] = Reference([[ebpextensions\strategic_point_ext.lua]])
GameData["strategic_point_ext"]["0x1EB35CE8"] = 15
GameData["strategic_point_ext"]["capture_time"] = 30
GameData["strategic_point_ext"]["revert_time"] = 25
GameData["strategic_point_ext"]["secure_radius"] = 6
GameData["strategic_point_ext"]["secured_actions"]["ability_actions"]["action_01"] = Reference([[action\ability_action\apply_modifiers_action.lua]])
GameData["strategic_point_ext"]["secured_actions"]["ability_actions"]["action_01"]["modifiers"]["modifier_01"] = Reference([[modifiers\fuel_resource_per_tick_modifier.lua]])
GameData["strategic_point_ext"]["secured_actions"]["ability_actions"]["action_01"]["modifiers"]["modifier_01"]["value"] = 1.6600000858307
GameData["strategic_point_ext"]["secured_actions"]["ability_actions"]["action_01"]["modifiers"]["modifier_02"] = Reference([[modifiers\munition_resource_per_tick_modifier.lua]])
GameData["strategic_point_ext"]["secured_actions"]["ability_actions"]["action_01"]["modifiers"]["modifier_02"]["value"] = 1.6600000858307
GameData["strategic_point_ext"]["secured_actions"]["ability_actions"]["action_02"] = Reference([[action\ability_action\animator_set_state.lua]])
GameData["strategic_point_ext"]["secured_actions"]["ability_actions"]["action_02"]["do_action_state_name"] = [[yes]]
GameData["strategic_point_ext"]["secured_actions"]["ability_actions"]["action_02"]["state_machine_name"] = [[secured]]
GameData["strategic_point_ext"]["secured_actions"]["ability_actions"]["action_02"]["undo_action_state_name"] = [[no]]
GameData["territory_ext"] = Reference([[ebpextensions\territory_ext.lua]])
GameData["territory_ext"]["creates_territory_sector"] = true 
GameData["type_ext"] = Reference([[ebpextensions\type_ext.lua]])
GameData["type_ext"]["type_target_assault"] = Reference([[type_target_assault\tp_building.lua]])
GameData["type_ext"]["type_target_weapon"] = Reference([[type_target_weapon\tp_infantry.lua]])
GameData["ui_ext"] = Reference([[ebpextensions\ui_ext.lua]])
GameData["ui_ext"]["ghost_enable"] = true 
GameData["ui_ext"]["help_text"] = "$150851"
GameData["ui_ext"]["icon_name"] = [[resources\resource_munition]]
GameData["ui_ext"]["minimap_enable"] = true 
GameData["ui_ext"]["obb_selectable"] = true 
GameData["ui_ext"]["screen_name"] = "$150850"
GameData["ui_ext"]["selection_name"] = [[building]]
GameData["ui_ext"]["selection_scale"] = 2
GameData["ui_ext"]["selection_type"] = [[single_entity_select]]
GameData["ui_ext"]["speech_code_2"]["code_1"] = [[mu]]
GameData["ui_ext"]["speech_code_3"]["code_1"] = [[mun]]
GameData["ui_ext"]["tacmap_icon"] = [[DATA:Art/UI/InGame\resources\resource_tacmap_munition_small]]
