GameData = Inherit([[]])
GameData["moving_ext"] = Reference([[ebpextensions\moving_ext.lua]])
GameData["moving_ext"]["acceleration"] = 1.875
GameData["moving_ext"]["deceleration"] = 5.5
GameData["moving_ext"]["rotation_rate"] = 30
GameData["moving_ext"]["rotation_rate_crouch"] = 150
GameData["moving_ext"]["rotation_rate_prone"] = 150
GameData["moving_ext"]["rotation_rate_stand"] = 150
GameData["moving_ext"]["speed_max"] = 1
GameData["moving_ext"]["turn_plan"] = [[turn_plan\gun_i.lua]]
GameData["ability_ext"] = Reference([[ebpextensions\ability_ext.lua]])
GameData["ability_ext"]["abilities"]["ability_04"] = [[abilities\vehicle_cover_ability.lua]]
GameData["ability_ext"]["abilities"]["ability_17"] = [[abilities\axis_territory_los_bonus.lua]]
GameData["action_apply_ext"] = Reference([[ebpextensions\action_apply_ext.lua]])
GameData["attention_gen_ext"] = Reference([[ebpextensions\attention_gen_ext.lua]])
GameData["attention_gen_ext"]["attention_weight"] = 50
GameData["attention_gen_ext"]["chance_to_use"] = 0.1000000015
GameData["attention_gen_ext"]["max_range"] = 10
GameData["attention_gen_ext"]["time_limit"] = 3
GameData["burn_ext"] = Reference([[ebpextensions\burn_ext.lua]])
GameData["burn_ext"]["flame_change_per_sec"] = 0.1000000015
GameData["combat_ext"] = Reference([[ebpextensions\combat_ext.lua]])
GameData["combat_ext"]["hardpoints"]["hardpoint_01"]["weapon_table"]["weapon_01"]["origin"]["y"] = 2.5
GameData["combat_ext"]["hardpoints"]["hardpoint_01"]["weapon_table"]["weapon_01"]["weapon"] = [[weapon\axis\ballistic_weapon\anti_tank_gun\flak36_88mm_atg.lua]]
GameData["construction_ext"] = Reference([[ebpextensions\construction_ext.lua]])
GameData["construction_ext"]["can_set_facing"] = true 
GameData["construction_ext"]["construction_menus"]["construction_menu_entry_01"]["construction_type"] = [[tp_construction_axis_engineer_basic]]
GameData["construction_ext"]["construction_menus"]["construction_menu_entry_01"]["priority"] = 10
GameData["construction_ext"]["construction_state_name"] = [[Blowtorch_State]]
GameData["construction_ext"]["construction_transition_time"] = 1.200000048
GameData["construction_ext"]["max_engineers"] = 2
GameData["construction_ext"]["must_be_in_supply_territory"] = true 
GameData["construction_ext"]["on_construction_squad"] = [[sbps\races\axis\vehicles\88_flak_squad.lua]]
GameData["construction_ext"]["ui_setfacing"]["arrow_height"] = 0
GameData["construction_ext"]["ui_setfacing"]["arrow_texture"] = [[]]
GameData["construction_ext"]["ui_setfacing"]["arrow_width"] = 0
GameData["construction_ext"]["ui_setfacing"]["centre_texture"] = [[]]
GameData["construction_ext"]["ui_setfacing"]["dot_angle"] = 0
GameData["construction_ext"]["ui_setfacing"]["dot_height"] = 0
GameData["construction_ext"]["ui_setfacing"]["dot_spacing"] = 0
GameData["construction_ext"]["ui_setfacing"]["dot_texture"] = [[]]
GameData["construction_ext"]["ui_setfacing"]["dot_width"] = 0
GameData["construction_ext"]["ui_setfacing"]["line_texture"] = [[]]
GameData["construction_ext"]["ui_setfacing"]["line_thickness"] = 0
GameData["construction_ext"]["ui_setfacing"]["line_uvscale"] = 0
GameData["construction_ext"]["ui_setfacing_secondary"]["arrow_height"] = 0
GameData["construction_ext"]["ui_setfacing_secondary"]["arrow_texture"] = [[]]
GameData["construction_ext"]["ui_setfacing_secondary"]["arrow_width"] = 0
GameData["construction_ext"]["ui_setfacing_secondary"]["centre_texture"] = [[]]
GameData["construction_ext"]["ui_setfacing_secondary"]["dot_angle"] = 0
GameData["construction_ext"]["ui_setfacing_secondary"]["dot_height"] = 0
GameData["construction_ext"]["ui_setfacing_secondary"]["dot_spacing"] = 0
GameData["construction_ext"]["ui_setfacing_secondary"]["dot_texture"] = [[]]
GameData["construction_ext"]["ui_setfacing_secondary"]["dot_width"] = 0
GameData["construction_ext"]["ui_setfacing_secondary"]["line_texture"] = [[]]
GameData["construction_ext"]["ui_setfacing_secondary"]["line_thickness"] = 0
GameData["construction_ext"]["ui_setfacing_secondary"]["line_uvscale"] = 0
GameData["cost_ext"] = Reference([[ebpextensions\cost_ext.lua]])
GameData["cost_ext"]["scavenge_percentage_returns"]["fuel"] = 0.1000000015
GameData["cost_ext"]["scavenge_percentage_returns"]["munition"] = 0.1000000015
GameData["cost_ext"]["time_cost"]["cost"]["fuel"] = 75
GameData["cost_ext"]["time_cost"]["cost"]["manpower"] = 400
GameData["cost_ext"]["time_cost"]["time_seconds"] = 90
GameData["cost_ext"]["upkeep"]["manpower"] = 0.02240000106
GameData["cover_ext"] = Reference([[ebpextensions\cover_ext.lua]])
GameData["cover_ext"]["tp_heavy"]["actions"]["action_01"] = Reference([[action\critical_action\animator_set_action.lua]])
GameData["cover_ext"]["tp_heavy"]["actions"]["action_01"]["action_name"] = [[UI\Cover\Heavy_Cover]]
GameData["cover_ext"]["tp_heavy"]["speed_multiplier"] = 0.3000000119
GameData["cover_ext"]["tp_light"]["actions"]["action_01"] = Reference([[action\critical_action\animator_set_action.lua]])
GameData["cover_ext"]["tp_light"]["actions"]["action_01"]["action_name"] = [[UI\Cover\Light_Cover]]
GameData["cover_ext"]["tp_light"]["speed_multiplier"] = 0.6999999881
GameData["cover_ext"]["tp_negative"]["actions"]["action_01"] = Reference([[action\critical_action\animator_set_action.lua]])
GameData["cover_ext"]["tp_negative"]["actions"]["action_01"]["action_name"] = [[UI\Cover\Negative_Cover]]
GameData["cover_ext"]["tp_negative"]["speed_multiplier"] = 1.75
GameData["cover_ext"]["tp_open"]["actions"]["action_01"] = Reference([[action\critical_action\animator_set_action.lua]])
GameData["cover_ext"]["tp_open"]["actions"]["action_01"]["action_name"] = [[UI\Cover\Negative_Cover]]
GameData["cover_ext"]["tp_open"]["speed_multiplier"] = 1.25
GameData["cover_ext"]["tp_smoke"]["actions"]["action_01"] = Reference([[action\critical_action\animator_set_action.lua]])
GameData["cover_ext"]["tp_smoke"]["actions"]["action_01"]["action_name"] = [[UI\Cover\Negative_Cover]]
GameData["cover_ext"]["tp_smoke"]["safety_value"] = 0.5
GameData["cover_ext"]["tp_smoke"]["speed_multiplier"] = 0.3000000119
GameData["cover_ext"]["tp_water"]["actions"]["action_01"] = Reference([[action\critical_action\animator_set_action.lua]])
GameData["cover_ext"]["tp_water"]["actions"]["action_01"]["action_name"] = [[UI\Cover\Negative_Cover]]
GameData["cover_ext"]["tp_water"]["safety_value"] = -0.3000000119
GameData["cover_ext"]["tp_water"]["speed_multiplier"] = 0.3000000119
GameData["entity_blueprint_ext"] = Reference([[ebpextensions\entity_blueprint_ext.lua]])
GameData["entity_blueprint_ext"]["animator"] = [[Races\Axis\Vehicles\88mmFlakCannon\88mmFlakCannon]]
GameData["entity_blueprint_ext"]["simbox"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["offset"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["offset"]["x"] = 0.02968000248
GameData["entity_blueprint_ext"]["simbox"]["offset"]["y"] = 1.309849977
GameData["entity_blueprint_ext"]["simbox"]["offset"]["z"] = 0.2925100029
GameData["entity_blueprint_ext"]["simbox"]["scale"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["scale"]["x"] = 1.75
GameData["entity_blueprint_ext"]["simbox"]["scale"]["y"] = 1.30629003
GameData["entity_blueprint_ext"]["simbox"]["scale"]["z"] = 3
GameData["entity_blueprint_ext"]["suaTimeStamp"] = Reference([[]])
GameData["entity_blueprint_ext"]["suaTimeStamp"]["filename"] = [[Data:Art\Models\Races\Axis\Vehicles\88mmFlakCannon\88mmFlakCannon.sua]]
GameData["entity_blueprint_ext"]["suaTimeStamp"]["fileTime"] = "$1154207572"
GameData["health_ext"] = Reference([[ebpextensions\health_ext.lua]])
GameData["health_ext"]["apply_elevation_bonus"] = true 
GameData["health_ext"]["death_seconds"] = 0
GameData["health_ext"]["hitpoints"] = 200
GameData["health_ext"]["receive_weapon_cover_modifiers"] = false
GameData["health_ext"]["wreck_entity"] = [[ebps\environment\art_ambient\objects\vehicles\wrecked_vehicles\wrecked_flak_38_aa_gun.lua]]
GameData["hit_object_ext"] = Reference([[ebpextensions\hit_object_ext.lua]])
GameData["hit_object_ext"]["hit_material"] = [[hit_material\armour.lua]]
GameData["hit_object_ext"]["hit_non_neutral"] = true 
GameData["hit_object_ext"]["projectile_pass_through"]["tp_throw"] = true 
GameData["impass_ext"] = Reference([[ebpextensions\impass_ext.lua]])
GameData["line_of_sight_ext"] = Reference([[ebpextensions\line_of_sight_ext.lua]])
GameData["marker_ext"] = Reference([[ebpextensions\marker_ext.lua]])
GameData["marker_ext"]["Markers"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x15904FFA"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x15904FFA"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["name"] = [[gunner01_unload_sync]]
GameData["marker_ext"]["Markers"]["0x15904FFA"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m00"] = -0.8003211021
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m01"] = -0.005024939775
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m02"] = -0.5995506048
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m10"] = 0.0165989399
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m11"] = 0.9993959069
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m12"] = -0.03053351305
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m20"] = 0.5993418694
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m21"] = -0.03438851982
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m22"] = -0.7997542024
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m30"] = 1.978499532
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m31"] = 0.003764410038
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m32"] = -1.463172913
GameData["marker_ext"]["Markers"]["0x15904FFA"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x18E6406B"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x18E6406B"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x18E6406B"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x18E6406B"]["name"] = [[loader01_sync]]
GameData["marker_ext"]["Markers"]["0x18E6406B"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m00"] = 0.2996038496
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m01"] = 8.742277657e-008
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m02"] = -0.9540637136
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m10"] = -1.816289199e-007
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m12"] = 3.459523512e-008
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m20"] = 0.9540637136
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m21"] = 1.629206992e-007
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m22"] = 0.2996038496
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m30"] = -2.118242502
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m32"] = -1.487254143
GameData["marker_ext"]["Markers"]["0x18E6406B"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x30DE4CB7"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["name"] = [[gunner02_unload_sync]]
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m00"] = -0.01541600283
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m01"] = -0.009183756076
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m02"] = -0.9998390079
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m10"] = 0.01837748848
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m11"] = 0.9997863173
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m12"] = -0.00946662575
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m20"] = 0.9997122884
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m21"] = -0.01852046698
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m22"] = -0.01524393447
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m30"] = 2.775303841
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m32"] = -0.6760739684
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x45E65C75"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x45E65C75"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["name"] = [[gunner01_sync]]
GameData["marker_ext"]["Markers"]["0x45E65C75"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m00"] = 0.6873022318
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m01"] = -2.493835416e-010
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m02"] = 0.7263715267
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m10"] = 0.00459684059
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m11"] = 0.9999799728
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m12"] = -0.004349590279
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m20"] = -0.7263569832
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m21"] = 0.006328497082
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m22"] = 0.6872884631
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m30"] = 2.375974178
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m32"] = -1.020383239
GameData["marker_ext"]["Markers"]["0x45E65C75"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x4F5059B3"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["name"] = [[loader01_unload_sync]]
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m00"] = 0.02305915207
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m01"] = 0.04445366189
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m02"] = 0.9987452626
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m10"] = 0.006127563305
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m11"] = 0.9989858866
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m12"] = -0.04460584745
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m20"] = -0.9997153282
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m21"] = 0.007148447912
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m22"] = 0.02276337519
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m30"] = -3.895969152
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m32"] = -1.16229403
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x75918101"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x75918101"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x75918101"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x75918101"]["name"] = [[gunner02_sync]]
GameData["marker_ext"]["Markers"]["0x75918101"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m00"] = 0.941114068
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m01"] = -0.03872394934
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m02"] = 0.3358642459
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m10"] = 0.03647106513
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m11"] = 0.9992499352
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m12"] = 0.01301559806
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m20"] = -0.3361163437
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m21"] = 1.643511496e-007
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m22"] = 0.9418205023
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m30"] = 1.761669874
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m32"] = -2.064002037
GameData["marker_ext"]["Markers"]["0x75918101"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["file_timestamp"] = Reference([[]])
GameData["marker_ext"]["Markers"]["file_timestamp"]["filename"] = [[Data:Art\Models\Races\Axis\Vehicles\88mmFlakCannon\88mmFlakCannon.muax]]
GameData["marker_ext"]["Markers"]["file_timestamp"]["fileTime"] = "$1153689285"
GameData["modifier_apply_ext"] = Reference([[ebpextensions\modifier_apply_ext.lua]])
GameData["modifier_ext"] = Reference([[ebpextensions\modifier_ext.lua]])
GameData["obj_cover_ext"] = Reference([[ebpextensions\obj_cover_ext.lua]])
GameData["obj_cover_ext"]["cover_type"] = [[type_cover\tp_heavy.lua]]
GameData["obj_cover_ext"]["is_obj_cover"] = true 
GameData["obj_cover_ext"]["use_simbox_range_plus_spots"] = true 
GameData["population_ext"] = Reference([[ebpextensions\population_ext.lua]])
GameData["population_ext"]["personnel_pop"] = 8
GameData["requirement_ext"] = Reference([[ebpextensions\requirement_ext.lua]])
GameData["requirement_ext"]["requirement_table"]["required_1"] = nil
GameData["sight_ext"] = Reference([[ebpextensions\sight_ext.lua]])
GameData["sight_ext"]["sight_package"]["outer_radius"] = 35
GameData["sim_entity_ext"] = Reference([[ebpextensions\sim_entity_ext.lua]])
GameData["sim_entity_ext"]["is_in_spatial_bucket"] = true 
GameData["sim_entity_ext"]["rotate_snap"] = 360
GameData["site_ext"] = Reference([[ebpextensions\site_ext.lua]])
GameData["site_ext"]["kill_paradrops"] = false
GameData["team_weapon_ext"] = Reference([[ebpextensions\team_weapon_ext.lua]])
GameData["team_weapon_ext"]["attach_state_name"] = [[88mmFlakCannon_Attachment]]
GameData["team_weapon_ext"]["capture_squad_blueprint_allied"] = [[sbps\races\allies\soldiers\heavy_weapon_capture_squad_88.lua]]
GameData["team_weapon_ext"]["capture_squad_blueprint_axis"] = [[sbps\races\axis\soldiers\heavy_weapon_capture_squad_88_axis.lua]]
GameData["team_weapon_ext"]["disable_garrison"] = true 
GameData["team_weapon_ext"]["max_capture_crew_size"] = 3
GameData["team_weapon_ext"]["min_capture_crew_size"] = 3
GameData["team_weapon_ext"]["on_abandon_action"]["critical_actions"]["action_01"] = Reference([[action\critical_action\make_dead.lua]])
GameData["team_weapon_ext"]["role_list"]["role_01"]["coordinate_sync_event"] = [[Attach_Gunner01]]
GameData["team_weapon_ext"]["role_list"]["role_01"]["join_sync_marker"] = [[Gunner01_Sync]]
GameData["team_weapon_ext"]["role_list"]["role_01"]["leave_sync_marker"] = [[Gunner01_Unload_Sync]]
GameData["team_weapon_ext"]["role_list"]["role_01"]["role_name"] = [[Gunner01]]
GameData["team_weapon_ext"]["role_list"]["role_02"]["coordinate_sync_event"] = [[Attach_Gunner02]]
GameData["team_weapon_ext"]["role_list"]["role_02"]["join_sync_marker"] = [[Gunner02_Sync]]
GameData["team_weapon_ext"]["role_list"]["role_02"]["leave_sync_marker"] = [[Gunner02_Unload_Sync]]
GameData["team_weapon_ext"]["role_list"]["role_02"]["required"] = true 
GameData["team_weapon_ext"]["role_list"]["role_02"]["role_name"] = [[Gunner02]]
GameData["team_weapon_ext"]["role_list"]["role_03"]["coordinate_sync_event"] = [[Attach_Loader01]]
GameData["team_weapon_ext"]["role_list"]["role_03"]["join_sync_marker"] = [[Loader01_Sync]]
GameData["team_weapon_ext"]["role_list"]["role_03"]["leave_sync_marker"] = [[Loader01_Unload_Sync]]
GameData["team_weapon_ext"]["role_list"]["role_03"]["required"] = true 
GameData["team_weapon_ext"]["role_list"]["role_03"]["role_name"] = [[Loader01]]
GameData["team_weapon_ext"]["role_state_name"] = [[88mmFlakCannon_Role]]
GameData["team_weapon_ext"]["sync_target_name"] = [[88mmFlakCannon_Sync]]
GameData["team_weapon_ext"]["team_weapon_type"] = [[tp_stationary]]
GameData["team_weapon_ext"]["weapon_usage_state_name"] = [[88mmFlakCannon_InUse]]
GameData["type_ext"] = Reference([[ebpextensions\type_ext.lua]])
GameData["type_ext"]["type_target_assault"] = Reference([[type_target_assault\tp_vehicle.lua]])
GameData["type_ext"]["type_target_critical"] = Reference([[type_target_critical\tp_weapon_crew.lua]])
GameData["type_ext"]["type_target_weapon"] = Reference([[type_target_weapon\tp_vehicle_axis_88mm.lua]])
GameData["type_ext"]["unit_type_list"]["unit_type00"] = [[vehicle]]
GameData["ui_ext"] = Reference([[ebpextensions\ui_ext.lua]])
GameData["ui_ext"]["help_text"] = "$152600" -- The 88mm Flak 36 provides fearsome Anti-Tank and Anti-Air firepower.
GameData["ui_ext"]["hotkey_name"] = [[axis_88mm_flak]]
GameData["ui_ext"]["icon_name"] = [[vehicles\vehicle_axis_88_flak]]
GameData["ui_ext"]["screen_name"] = "$152601" -- 88mm Flak 36 AT/AA
GameData["ui_ext"]["selection_name"] = [[vehicle]]
GameData["ui_ext"]["selection_type"] = [[squad_select]]
GameData["ui_ext"]["speaker"]["code_1"] = [[fg]]
GameData["ui_ext"]["speech_code_2"]["code_1"] = [[88]]
GameData["ui_ext"]["speech_code_2"]["code_2"] = [[Fg]]
GameData["ui_ext"]["speech_code_3"]["code_1"] = [[88m]]
GameData["ui_ext"]["speech_code_3"]["code_2"] = [[FdG]]
GameData["veterancy_ext"] = Reference([[ebpextensions\veterancy_ext.lua]])
GameData["veterancy_ext"]["experience_value"] = 3
